@charset "UTF-8";

/* :root */
:root {
    --mc: #b39c8e;
    --sc: #5a3f2d;
    --sc2: #e5d6c8;
    --mfont:
        "Noto Sans KR", "Noto Sans", 'Malgun Gothic', dotum, sans-serif;
    --sfont:
        /*꾸밈 등 서브 폰트,*/
        var(--mfont);
}

/* Reset CSS */
* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

img,
video,
iframe {
    vertical-align: middle;
}

/* tag class */
.posi_rel {
    position: relative;
}

.posi_abs {
    position: absolute;
}

.posi_fix {
    position: fixed;
}

.mg_auto {
    margin: 0px auto;
    max-width: 1320px;
}

.img_cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* body */
body {
    font-size: 14px;
    font-family: var(--mfont);
    color: #333;
    overflow-x: hidden;
}
